Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dtzrzf

scipy.linalg.lapack.dtzrzf(a[, lwork, overwrite_a]) = <fortran function dtzrzf>

  Wrapper for `dtzrzf`.

  Parameters:
    a input rank-2 array(‘d’) with bounds (m,n)
  Returns:
    rz rank-2 array(‘d’) with bounds (m,n) and a storage
    tau rank-1 array(‘d’) with bounds (m)
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0

    lwork input int, optional

      Default: MAX(m,1)